Am I effed?


Last Updated:

  1. draconius

    draconius Well-Known Member This Topic's Starter

    Joined:
    Jul 24, 2010
    Messages:
    230
    Likes Received:
    3
    I have been trying to read around but I am becoming overloaded right now...oi!

    Here is my scenario:

    I upgraded to 2.2 using this SBF (VRZ_MB810_2.3.15_1FF_01.SBF) using RSDLite 4.8 and not SBFing my phone to 2.1 and going into settings/aboutphone/update.

    I then installed ApeX.

    I want to upgrade to the 2.3.320 but I have read that I have to have bootloader 30.03 or higher. I checked mine and it says 30.01.

    Here is my dilemia. I read that the phone should have upgraded to 30.03 with the VRZ SBF but mine didn't. I have also heard that it could really be 30.03 just not showing...I have read that I could be ****ed and can't get a new bootloader, I've read that I can't goback to 2.1 and do the OTA update...

    SO I am forever confused until someone can help me out...PLEASE! :/:confused:
     

    Advertisement
  2. Airmaxx23

    Airmaxx23 Well-Known Member

    Joined:
    Jun 21, 2010
    Messages:
    3,142
    Likes Received:
    1,039
    I was on the 30.01 bootloader and upgraded to 2.3.320 without any problems at all.
     
  3. draconius

    draconius Well-Known Member This Topic's Starter

    Joined:
    Jul 24, 2010
    Messages:
    230
    Likes Received:
    3
    Then what is all the hype around 30.03 then? I've heard you can't do things unless you are ON 30.03...
     
  4. tom108

    tom108 Well-Known Member

    Joined:
    Feb 8, 2010
    Messages:
    1,672
    Likes Received:
    309
    if you want to upgrade to the new bootloader .04
    you can flash the rom in the TBH app. (Blur_2.3.320_system_2.2.1)(2.3.320 deodexed)(update.zip format only)

    then you can flash the new ApeX.

    otherwise your bootloader will not update. the sbf does not update the bootloader.
     

Share This Page

Loading...